<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>The m17n Library: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body onload='searchBox.OnSelectItem(0);'>
<!-- Generated by Doxygen 1.6.3 -->
<script type="text/javascript"><!--
var searchBox = new SearchBox("searchBox", "search",false,'Search');
--></script>
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <img id="MSearchSelect" src="search/search.png"
             onmouseover="return searchBox.OnSearchSelectShow()"
             onmouseout="return searchBox.OnSearchSelectHide()"
             alt=""/>
        <input type="text" id="MSearchField" value="Search" accesskey="S"
             onfocus="searchBox.OnSearchFieldFocus(true)" 
             onblur="searchBox.OnSearchFieldFocus(false)" 
             onkeyup="searchBox.OnSearchFieldChange(event)"/>
        <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
        </div>
      </li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li class="current"><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Defines</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="#index_1"><span>1</span></a></li>
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_e"><span>e</span></a></li>
      <li><a href="#index_i"><span>i</span></a></li>
      <li><a href="#index_t"><span>t</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index_1">- 1 -</a></h3><ul>
<li>M17N_CORE_INITIALIZED
: <a class="el" href="group__m17nIntro.html#gga125db47b369b888304cc730c33f151efa569a2b57072e5f2bf261f32f359db8ef">m17n-core.h</a>
</li>
<li>M17N_GUI_INITIALIZED
: <a class="el" href="group__m17nIntro.html#gga125db47b369b888304cc730c33f151efade2a2f2cae9b2ad51d8550ebe648c04c">m17n-core.h</a>
</li>
<li>M17N_NOT_INITIALIZED
: <a class="el" href="group__m17nIntro.html#gga125db47b369b888304cc730c33f151efa04ee75d2e02324a10cb333314ac9aacb">m17n-core.h</a>
</li>
<li>M17N_SHELL_INITIALIZED
: <a class="el" href="group__m17nIntro.html#gga125db47b369b888304cc730c33f151efa237d09431c2c46c75dfab565202f3a2f">m17n-core.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_c">- c -</a></h3><ul>
<li>MCODING_ISO_DESIGNATION_CTEXT
: <a class="el" href="group__m17nConv.html#ggaa6b356b4eb92baf30aa2bf0f699e64dca030b6b9b5f0633fc2d0097abd81de28e">m17n.h</a>
</li>
<li>MCODING_ISO_DESIGNATION_CTEXT_EXT
: <a class="el" href="group__m17nConv.html#ggaa6b356b4eb92baf30aa2bf0f699e64dcaf388fe08358fef2b59defabee46fec00">m17n.h</a>
</li>
<li>MCODING_ISO_DESIGNATION_G0
: <a class="el" href="group__m17nConv.html#ggaa6b356b4eb92baf30aa2bf0f699e64dca40721da60b994939eacad1bd2e07448b">m17n.h</a>
</li>
<li>MCODING_ISO_DESIGNATION_G1
: <a class="el" href="group__m17nConv.html#ggaa6b356b4eb92baf30aa2bf0f699e64dca7559126ce0b068f04aca842ffed9bdd0">m17n.h</a>
</li>
<li>MCODING_ISO_EIGHT_BIT
: <a class="el" href="group__m17nConv.html#ggaa6b356b4eb92baf30aa2bf0f699e64dca7ad39d7879146023b2221789515e9819">m17n.h</a>
</li>
<li>MCODING_ISO_EUC_TW_SHIFT
: <a class="el" href="group__m17nConv.html#ggaa6b356b4eb92baf30aa2bf0f699e64dcae0997f1f84d9e3a0854c9f8b7ca3c3c3">m17n.h</a>
</li>
<li>MCODING_ISO_FLAG_MAX
: <a class="el" href="group__m17nConv.html#ggaa6b356b4eb92baf30aa2bf0f699e64dcaba0eb292213270b4d1850154e0b4ec6e">m17n.h</a>
</li>
<li>MCODING_ISO_FULL_SUPPORT
: <a class="el" href="group__m17nConv.html#ggaa6b356b4eb92baf30aa2bf0f699e64dca4d74443cbd2c994a922bb7b74c198358">m17n.h</a>
</li>
<li>MCODING_ISO_ISO6429
: <a class="el" href="group__m17nConv.html#ggaa6b356b4eb92baf30aa2bf0f699e64dca0353aae3621546519f2878540808dd24">m17n.h</a>
</li>
<li>MCODING_ISO_LOCKING_SHIFT
: <a class="el" href="group__m17nConv.html#ggaa6b356b4eb92baf30aa2bf0f699e64dcae805598539025db2560e059cc110d433">m17n.h</a>
</li>
<li>MCODING_ISO_LONG_FORM
: <a class="el" href="group__m17nConv.html#ggaa6b356b4eb92baf30aa2bf0f699e64dca7b6e6b77d534bfee7491e1a1910670c2">m17n.h</a>
</li>
<li>MCODING_ISO_RESET_AT_CNTL
: <a class="el" href="group__m17nConv.html#ggaa6b356b4eb92baf30aa2bf0f699e64dca4257fd9400a12d200accb44bacb9aa88">m17n.h</a>
</li>
<li>MCODING_ISO_RESET_AT_EOL
: <a class="el" href="group__m17nConv.html#ggaa6b356b4eb92baf30aa2bf0f699e64dca6d8a88778f9c1913cd4b18aaa20744bd">m17n.h</a>
</li>
<li>MCODING_ISO_REVISION_NUMBER
: <a class="el" href="group__m17nConv.html#ggaa6b356b4eb92baf30aa2bf0f699e64dca1b9d7f38308e56e69b9f4fb306542c9d">m17n.h</a>
</li>
<li>MCODING_ISO_SINGLE_SHIFT
: <a class="el" href="group__m17nConv.html#ggaa6b356b4eb92baf30aa2bf0f699e64dcaac4f80d7f2f2edd22abcdd4231831869">m17n.h</a>
</li>
<li>MCODING_ISO_SINGLE_SHIFT_7
: <a class="el" href="group__m17nConv.html#ggaa6b356b4eb92baf30aa2bf0f699e64dca3bbd5827f077785c13e40063617472f9">m17n.h</a>
</li>
<li>MCODING_TYPE_CHARSET
: <a class="el" href="group__m17nConv.html#ggaad6093554a9b9fbee4aff963bb3b1efba00a3a762475a12cb7d5fa590a501861d">m17n.h</a>
</li>
<li>MCODING_TYPE_ISO_2022
: <a class="el" href="group__m17nConv.html#ggaad6093554a9b9fbee4aff963bb3b1efbaca427c661acd5ba630316fe2d925987e">m17n.h</a>
</li>
<li>MCODING_TYPE_MISC
: <a class="el" href="group__m17nConv.html#ggaad6093554a9b9fbee4aff963bb3b1efbaf1fa25bb62e5e42a78d42569b667be72">m17n.h</a>
</li>
<li>MCODING_TYPE_UTF
: <a class="el" href="group__m17nConv.html#ggaad6093554a9b9fbee4aff963bb3b1efba52dc03931e768c13c7968dcf817c7ad7">m17n.h</a>
</li>
<li>MCONVERSION_RESULT_INSUFFICIENT_DST
: <a class="el" href="group__m17nConv.html#ggafef05a0f12fd162f58fb750a2f1fbec7adff133201571e63ccbbf2294494045c9">m17n.h</a>
</li>
<li>MCONVERSION_RESULT_INSUFFICIENT_SRC
: <a class="el" href="group__m17nConv.html#ggafef05a0f12fd162f58fb750a2f1fbec7a63c2b55b74edfadbb032d4fd70066338">m17n.h</a>
</li>
<li>MCONVERSION_RESULT_INVALID_BYTE
: <a class="el" href="group__m17nConv.html#ggafef05a0f12fd162f58fb750a2f1fbec7ae9c5bb62d1e6cb8588ac02ebf90728c0">m17n.h</a>
</li>
<li>MCONVERSION_RESULT_INVALID_CHAR
: <a class="el" href="group__m17nConv.html#ggafef05a0f12fd162f58fb750a2f1fbec7aa333f6696f474553e401d48aafe58554">m17n.h</a>
</li>
<li>MCONVERSION_RESULT_IO_ERROR
: <a class="el" href="group__m17nConv.html#ggafef05a0f12fd162f58fb750a2f1fbec7acc5cfefff2e6bb69b8d60be7f694bc6b">m17n.h</a>
</li>
<li>MCONVERSION_RESULT_SUCCESS
: <a class="el" href="group__m17nConv.html#ggafef05a0f12fd162f58fb750a2f1fbec7a46a59d5fab36485ab6e0ef1b89e1559e">m17n.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_e">- e -</a></h3><ul>
<li>MERROR_CHAR
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a5895e0834b98abeb3675dd1cc9eccb2e">m17n-misc.h</a>
</li>
<li>MERROR_CHARSET
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3af18bb0c0265434d6dbb29f5e8be38b67">m17n-misc.h</a>
</li>
<li>MERROR_CHARTABLE
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a4ffdd1e55378a159a3748924d293d2aa">m17n-misc.h</a>
</li>
<li>MERROR_CODING
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a0a3949bd38ee8e7aabe05c0238ccbdf2">m17n-misc.h</a>
</li>
<li>MERROR_DB
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a281a657075e836684b26f215b8c44aab">m17n-misc.h</a>
</li>
<li>MERROR_DEBUG
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a57d012d84412ee566d335a11146c82da">m17n-misc.h</a>
</li>
<li>MERROR_DRAW
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3afd164136787f2382a3395ca411e79779">m17n-misc.h</a>
</li>
<li>MERROR_FACE
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a0974bb6583d91b485d0864f3dfdf793f">m17n-misc.h</a>
</li>
<li>MERROR_FLT
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3abcaec438e03d17b82da48e6b11bf1457">m17n-misc.h</a>
</li>
<li>MERROR_FONT
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3ab7d4a050672d124423e85033c0e1c940">m17n-misc.h</a>
</li>
<li>MERROR_FONT_FT
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a634f52b75e77dd12eac4ada21cdd28f7">m17n-misc.h</a>
</li>
<li>MERROR_FONT_OTF
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3ae1c3f7315bbd55f20c97a82b8e1873f3">m17n-misc.h</a>
</li>
<li>MERROR_FONT_X
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a96075ab1cedbdec873fd42072a563a90">m17n-misc.h</a>
</li>
<li>MERROR_FONTSET
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a18d7fb55505046cdfe23d36eae07d3ca">m17n-misc.h</a>
</li>
<li>MERROR_FRAME
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a84b6edc91403288563ea481f62f4dca7">m17n-misc.h</a>
</li>
<li>MERROR_GD
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3acda6dcf2d45618e55396ef43b7ece8d9">m17n-misc.h</a>
</li>
<li>MERROR_IM
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3ac7c2b3d57b2c1e123463d67a1106eb5f">m17n-misc.h</a>
</li>
<li>MERROR_IO
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a45bd75cab6c27ce7afafffb77559f894">m17n-misc.h</a>
</li>
<li>MERROR_LANGUAGE
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a263b061561af44aabf552b9ede4cd57b">m17n-misc.h</a>
</li>
<li>MERROR_LOCALE
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a24a64ecee845b0a46593e0c7d5d77792">m17n-misc.h</a>
</li>
<li>MERROR_MAX
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a12d8c707cd9cd85e9f3fd76ac251c49a">m17n-misc.h</a>
</li>
<li>MERROR_MEMORY
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a40efab5540fbb75453c4b7a68defb84b">m17n-misc.h</a>
</li>
<li>MERROR_MISC
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a11fedf19e273e866967449cf120c1ccf">m17n-misc.h</a>
</li>
<li>MERROR_MTEXT
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a2d15e608d82a99dd7c96cca61af6b598">m17n-misc.h</a>
</li>
<li>MERROR_NONE
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a76e69eefe9c13217555e8db90e7c7114">m17n-misc.h</a>
</li>
<li>MERROR_OBJECT
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a394999d82284ef530b8812bbdc374f2e">m17n-misc.h</a>
</li>
<li>MERROR_PLIST
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a7bb13a723cb3f007c2baf14d270f7b4f">m17n-misc.h</a>
</li>
<li>MERROR_RANGE
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a38927e40ded1cca869e61b10d29f3ecf">m17n-misc.h</a>
</li>
<li>MERROR_SYMBOL
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a933ddb03cc3d11eea32c6bbb03c4e06c">m17n-misc.h</a>
</li>
<li>MERROR_TEXTPROP
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a672bf029849763e07cfa9ee16281887a">m17n-misc.h</a>
</li>
<li>MERROR_WIN
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a321de69321e3b9753db2b61f01051ec9">m17n-misc.h</a>
</li>
<li>MERROR_X
: <a class="el" href="group__m17nError.html#ggabf12c0d0e0be9fa2c293097f683cf4f3a8b3b3acd9fe839f75fea988a000d019b">m17n-misc.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_i">- i -</a></h3><ul>
<li>MINPUT_CANDIDATES_CHANGED_MAX
: <a class="el" href="group__m17nInputMethod.html#gga55fdd3ec1e7a1ebcf84468c0637f4e42a7a525f8a61edaae9febe3884e496ab27">m17n.h</a>
</li>
<li>MINPUT_CANDIDATES_INDEX_CHANGED
: <a class="el" href="group__m17nInputMethod.html#gga55fdd3ec1e7a1ebcf84468c0637f4e42a59599bf8a86a08077f83d2451493d1ab">m17n.h</a>
</li>
<li>MINPUT_CANDIDATES_LIST_CHANGED
: <a class="el" href="group__m17nInputMethod.html#gga55fdd3ec1e7a1ebcf84468c0637f4e42a175a5183c1e25d8c885f0896200738fa">m17n.h</a>
</li>
<li>MINPUT_CANDIDATES_SHOW_CHANGED
: <a class="el" href="group__m17nInputMethod.html#gga55fdd3ec1e7a1ebcf84468c0637f4e42a3bb5a55a5ccf58331afe4ef07f18dd58">m17n.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_t">- t -</a></h3><ul>
<li>MTEXT_FORMAT_MAX
: <a class="el" href="group__m17nMtext.html#gga4148a7a6fd502d4fb4a786d9fdb7da59a3edc8bb21d072d3ff41447f42ac13ad2">m17n-core.h</a>
</li>
<li>MTEXT_FORMAT_US_ASCII
: <a class="el" href="group__m17nMtext.html#gga4148a7a6fd502d4fb4a786d9fdb7da59ad61701eea01de99f3bf3bd57d6b24d38">m17n-core.h</a>
</li>
<li>MTEXT_FORMAT_UTF_16BE
: <a class="el" href="group__m17nMtext.html#gga4148a7a6fd502d4fb4a786d9fdb7da59aab2d4798020fd8edb35089be48170cee">m17n-core.h</a>
</li>
<li>MTEXT_FORMAT_UTF_16LE
: <a class="el" href="group__m17nMtext.html#gga4148a7a6fd502d4fb4a786d9fdb7da59a42252ef5d95a78cc719768d0fa3ce209">m17n-core.h</a>
</li>
<li>MTEXT_FORMAT_UTF_32BE
: <a class="el" href="group__m17nMtext.html#gga4148a7a6fd502d4fb4a786d9fdb7da59a07b67ef89723794acb1ba743a30a79ef">m17n-core.h</a>
</li>
<li>MTEXT_FORMAT_UTF_32LE
: <a class="el" href="group__m17nMtext.html#gga4148a7a6fd502d4fb4a786d9fdb7da59a79785b67787c6ca1e9c415a2d76df1be">m17n-core.h</a>
</li>
<li>MTEXT_FORMAT_UTF_8
: <a class="el" href="group__m17nMtext.html#gga4148a7a6fd502d4fb4a786d9fdb7da59a008391579e58d7110f28d63736178d90">m17n-core.h</a>
</li>
<li>MTEXT_LBO_AI_AS_ID
: <a class="el" href="group__m17nMtext.html#gga23c3bd3e53aa9ba5aec709a939865022a2a5299f48bbbd8b87766cbf889495fb9">m17n-core.h</a>
</li>
<li>MTEXT_LBO_KOREAN_SP
: <a class="el" href="group__m17nMtext.html#gga23c3bd3e53aa9ba5aec709a939865022a7866ca91fdc6b955b14637d911e9b3d5">m17n-core.h</a>
</li>
<li>MTEXT_LBO_MAX
: <a class="el" href="group__m17nMtext.html#gga23c3bd3e53aa9ba5aec709a939865022a857141ca578c6e94548264c01a8e3d42">m17n-core.h</a>
</li>
<li>MTEXT_LBO_SP_CM
: <a class="el" href="group__m17nMtext.html#gga23c3bd3e53aa9ba5aec709a939865022ae88167377a944d4c84a1a89729aef111">m17n-core.h</a>
</li>
<li>MTEXTPROP_CONTROL_MAX
: <a class="el" href="group__m17nTextProperty.html#gga5b33fa00eaa5a08531732df88a24a9a9a9c1f2de18de1e6e9823ef7943e2670e9">m17n-core.h</a>
</li>
<li>MTEXTPROP_FRONT_STICKY
: <a class="el" href="group__m17nTextProperty.html#gga5b33fa00eaa5a08531732df88a24a9a9a12cbd712f80075cc687d5f901ea47c5a">m17n-core.h</a>
</li>
<li>MTEXTPROP_NO_MERGE
: <a class="el" href="group__m17nTextProperty.html#gga5b33fa00eaa5a08531732df88a24a9a9a9cf177c28dc6f80836f805d0825e1839">m17n-core.h</a>
</li>
<li>MTEXTPROP_REAR_STICKY
: <a class="el" href="group__m17nTextProperty.html#gga5b33fa00eaa5a08531732df88a24a9a9a3acb63f56ef54332511eded4e7d6fb6d">m17n-core.h</a>
</li>
<li>MTEXTPROP_VOLATILE_STRONG
: <a class="el" href="group__m17nTextProperty.html#gga5b33fa00eaa5a08531732df88a24a9a9a6359a5ae58e92c371f08539c7559c16e">m17n-core.h</a>
</li>
<li>MTEXTPROP_VOLATILE_WEAK
: <a class="el" href="group__m17nTextProperty.html#gga5b33fa00eaa5a08531732df88a24a9a9a82c87bdf72b1a175e58908c9279af7be">m17n-core.h</a>
</li>
</ul>
</div>
<!--- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&nbsp;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&nbsp;</span>Data Structures</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&nbsp;</span>Files</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&nbsp;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&nbsp;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&nbsp;</span>Typedefs</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&nbsp;</span>Enumerations</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&nbsp;</span>Enumerator</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&nbsp;</span>Defines</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<hr>

<ADDRESS>
<a href="http://www.m17n.org/m17n-lib-en/index.html" target="mulewindow"><img src="parrot.png" align=bottom alt="m17n-lib Home" border=0></a>
</ADDRESS>
</body>
</HTML>

<!-- Copyright information

Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2011
  National Institute of Advanced Industrial Science and Technology (AIST)

This file is part of the m17n library documentation.

Permission is granted to copy, distribute and/or modify this document
under the terms of the GNU Free Documentation License, Version 1.2 or
any later version published by the Free Software Foundation; with no
Invariant Section, no Front-Cover Texts,
and no Back-Cover Texts.  A copy of the license is included in the
appendix entitled "GNU Free Documentation License".
-->
